Re: [aai] #aai AAI certificate expired 2019.06.04 #aai

David Perez Caparros
 

Hi,

what about dublin? I am using image: onap/sparky-be:1.4.0


Regards
David

On 14 Jun 2019, at 15:38, Beejal Shah <Beejal.Shah@...> wrote:

 
AAI certificate issue has been resolved in Casablanca 3.0.2.  Update your deployment to 3.0.2 if you are using Casablanca.
 
Beejal
 
 
From: onap-discuss@... <onap-discuss@...> On Behalf Of Mandeep Singh Kalra
Sent: Friday, June 14, 2019 8:10 AM
To: David Perez Caparros <david.perezcaparros@...>; onap-discuss@...
Subject: Re: [onap-discuss] [aai] #aai AAI certificate expired 2019.06.04
 

Hi,

I am also facing the similar issue, SO call to A&AI is failing ::

Caused by: java.security.cert.CertificateExpiredException: NotAfter: Fri May 31 12:19:59 GMT 2019
        at sun.security.x509.CertificateValidity.valid(CertificateValidity.java:274)
        at sun.security.x509.X509CertImpl.checkValidity(X509CertImpl.java:629)
        at sun.security.provider.certpath.BasicChecker.verifyValidity(BasicChecker.java:190)
        at sun.security.provider.certpath.BasicChecker.check(BasicChecker.java:144)
        at sun.security.provider.certpath.PKIX

Would appreciate if any steps to resolve this could be provided.
 
Regards
Mandeep
This email and the information contained herein is proprietary and confidential and subject to the Amdocs Email Terms of Service, which you may review athttps://www.amdocs.com/about/email-terms-of-service

Join onap-discuss@lists.onap.org to automatically receive all group messages.